メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
services
List organization services
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "items": [
    {
      "id": 1,
      "name": "Google",
      "uniqueName": "google",
      "url": "https://google.com",
      "isEmployeeMasterService": true,
      "adminUrl": "https://admin.google.com/u/0/ac/home",
      "userManagementUrl": "https://admin.google.com/u/0/ac/users",
      "serviceTopUrl": "https://workspace.google.com/products/admin/",
      "guidanceUrl": "https://notion.link/google",
      "serviceAlternateUrls": [
        "www.slides.google.com",
        "www.docs.google.com",
        "www.sheets.google.com"
      ],
      "workspaces": [
        {
          "id": 1,
          "organizationId": 1,
          "serviceId": 1,
          "workspaceName": "iggre",
          "lastUsedAt": "2021-07-15T01:54:59.000Z",
          "accountsCount": 30,
          "isCustomWorkspace": false
        }
      ],
      "warningsCount": 123,
      "cautionsCount": 123,
      "accountsCount": 123,
      "lastMonthSpending": {
        "amount": 10000,
        "currency": "JPY"
      },
      "engagementScore": 123,
      "spendingTrend": 123,
      "accountsPreview": {
        "people": {
          "avatar": "xxx"
        }
      },
      "canDeleteAccount": false,
      "canDeactivateAccount": false,
      "canAggregateSpend": false,
      "canAggregateFiles": false,
      "canManageFilePermissions": false,
      "canOnlyAggregatePublicFiles": false,
      "canAggregateDevices": false,
      "canPerformMatching": true,
      "canProvisionAccount": false,
      "isCustomService": false
    }
  ],
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
    "currency": "jpy",
    "totalItems": 1
  }
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
:

50

cursor
string

Cursor to paginate through results.

keyword
string

Support searching by service name, workspace name or service unique name

sortBy
enum<string>

Sort results by a specific field.

利用可能なオプション:
accountCount,
serviceName,
alertsCount,
engagementScore,
lastMonthSpending
sortOrder
enum<string>

Sort results in ascending or descending order. Defaults to ASC.

利用可能なオプション:
DESC,
ASC

レスポンス

200 - application/json
items
object[]
必須
read-only
meta
object
必須
最終更新日 2026年7月10日